h2{
	text-align:center;
	font-size:18px;
}
.p_top{
	cursor:pointer;
	height:82px;
	float:left;
	width:440px;
}
.p_login{
	background-color:#CCCCCC;
	width:180px;
	height:82px;
	border-left-style:solid;
	border-left-width:6px;
	border-left-color:white;
}
.p_menu{
	line-height:22px;
}
.p_menu_vyrazne:link {
	text-decoration:none;
	color:red;
	font-family:times new roman;
	font-size:14px;
	font-weight:bold;
}
.p_menu_vyrazne:visited {
	text-decoration:none;
	color:red;
	font-family:times new roman;
	font-size:14px;
	font-weight:bold;
}
.p_menu_vyrazne:hover {
	text-decoration:underline;
	color:red;
	font-family:times new roman;
	font-size:14px;
	font-weight:bold;
}
.p_pravidla2{
	visibility:hidden;
	display:none;
	width:100%;
	background-color:#FFBBBB;
	border: solid 1px #999999;
	color:#999999;
	text-align:left;

}
.p_pravidla{
	width:100%;
	background-color:#FFBBBB;
	border: solid 1px #999999;
	color:#999999;
	text-align:left;
	
}
.p_pridej a:link,.p_pridej a:visited{
	text-decoration:none;
	color:red;
	font-weight:bold;
}
.p_pridej a:hover{
	text-decoration:underline;
	color:red;
	font-weight:bold;
}
.p_mezera2{
	font-size:1px;
	height:50px;
}
.p_odpovedet_frm{
	visibility:hidden;
	display:none;
}
.p_odpovedet_frm2{
	visibility:visible;
	display:block;
}
.p_odpovedet_frm div{
	font-size:14px;
	font-family:verdana;
	color:black;
}
.p_odpovedet_frm2 div{
	font-size:14px;
	font-family:verdana;
	color:black;
}
.p_mezera3{
	font-size:1px;
	height:30px;
}
.p_pokec{
	text-align:center;
	width:100%;
	background-color:#F0F0F0;
}
.p_hidden{
	display:none;
	vibility:hidden;
}
.p_controls2{
	background-color:#DDDDDD;
	color:black;
	text-align:left;
	padding:5px;
	height:120px;
}
.p_coffset1{
	margin-left:30px;
	line-height:22px;
	float: left;
}
.p_coffset2{
	margin-left:10px;
	line-height:22px;
	float:left;
}
.p_coffset3{
	margin-left:40px;
	line-height:22px;
	float:left;
}
.p_controls{
	background-color:#DDDDDD;
	color:black;
	text-align:center;
	padding:5px;
	height:20px;
}
.p_controls div{
	float:left;
}
.p_categories2{
	background-color:#AAAAAA;
	color:white;
	text-align:center;
	padding:5px;
	height:18px;
}
.p_categories2 a:link,.p_categories2 a:visited {
	text-decoration:none;
	color:white;
	padding-left:20px;
	padding-right:20px;
}
.p_categories2 a:hover {
	text-decoration:underline;
	color:white;
	padding-left:20px;
	padding-right:20px;
}
.p_categories2 a:link#selected,.p_categories2 a:visited#selected {
	text-decoration:none;
	color:white;
	font-weight:bold;
	padding-left:20px;
	padding-right:20px;
}
.p_categories2 a:hover#selected {
	text-decoration:underline;
	color:white;
	font-weight:bold;
	padding-left:20px;
	padding-right:20px;
}

.p_categories{
	background-color:#AAAAAA;
	color:white;
	text-align:center;
	padding:5px;
	height:65px; }
.p_reagovat:link{
	text-decoration:none;
	color:red;
}
.p_reagovat:visited{
	text-decoration:none;
	color:red;
}
.p_reagovat:hover{
	text-decoration:underline;
	color:red;
}
.p_categories div{
	width:6.5%; 	float:left;
}
.p_categories div a:link img#selected {
	border-style:solid;
	border-width:4px;
	border-color:red;
}
.p_categories div a:visited	img#selected {
	border-style:solid;
	border-width:4px;
	border-color:red;
}
.p_categories div a:link img {
	border-style:solid;
	border-width:2px;
	border-color:white;
}
.p_categories div a:visited	img {
	border-style:solid;
	border-width:2px;
	border-color:white;
}
.p_categories div a:hover img {
	border-style:solid;
	border-width:2px;
	border-color:red;
}
.p_cisla{
	font-family:serif;
	font-size:14px;
	margin:3px;
}
.p_cisla a:visited{
	font-family:serif;
	font-size:14px;
	color:blue;
	text-decoration:none;
	font-weight:normal;
}
.p_cisla a:link{
	font-family:serif;
	font-size:14px;
	color:blue;
	text-decoration:none;
	font-weight:normal;
}
.p_cisla a:hover{
	color:red;
	font-family:serif;
	font-size:14px;
	text-decoration:underline;
	font-weight:normal;
}
.p_star{
	position:relative;
	top:2px;
}
.p_hlasuj{
	text-decoration:none;
}
.p_prispevek{
}
.p_mezera{
	font-size:1px;
	height:10px;
}
.p_reg{
	color:#FF9900;
}
.p_reg a:visited{
	text-decoration:none;
	color:#FF9900;
}
.p_reg a:link{
	text-decoration:none;
	color:#FF9900;
}
.p_reg a:hover{
	text-decoration:underline;
	color:#FF9900;
}
.p_lstred{
	font-family:verdana;
	font-size: 10px;
	color:white;
	text-align:left;
	height:18px;
}
.p_lstred div{
	margin-top:2px;
	margin-left:6px;
	float:left;
}
.admin:link{
	color:red;
	text-decoration:none;
	font-weight:bold;
	font-size:10px;
}
.admin:visited{
	color:red;
	text-decoration:none;
	font-size:10px;
	font-weight:bold;
}
.admin:hover{
	color:red;
	font-weight:bold;
	font-size:10px;
	text-decoration:underline;
}
.email:link{
	color:blue;
	font-weight:bold;
	text-decoration:underline;
}
.email:visited{
	color:blue;
	font-weight:bold;
	text-decoration:underline;
}
.email:hover{
	color:white;
	text-decoration:underline;
	font-weight:bold;
}

.p_roh1{
	background-image:url("https://www.fichtlkramek.cz/pokec2/obr/roh2.png");
	background-position: 0px 0px;
	background-repeat:no-repeat;
	float:left;
	width:10px;
	height:18px;
	font-size:1px;
	background-color:#F0F0F0;
}
.p_roh2{
	background-image:url("https://www.fichtlkramek.cz/pokec2/obr/roh1.png");
	background-position: 0px 0px;
	background-repeat:no-repeat;
	float:right;
	width:10px;
	height:18px;
	font-size:1px;
	background-color:#F0F0F0;
}
.p_roh3{
	background-image:url("https://www.fichtlkramek.cz/pokec2/obr/roh3.png");
	background-position: 0px 0px;
	background-repeat:no-repeat;
	float:left;
	width:10px;
	height:18px;
	font-size:1px;
	background-color:#F0F0F0;
}
.p_roh4{
	background-image:url("https://www.fichtlkramek.cz/pokec2/obr/roh4.png");
	background-position: 0px 0px;
	background-repeat:no-repeat;
	float:right;
	width:10px;
	height:18px;
	font-size:1px;
	background-color:#F0F0F0;
}
.p_lista{
	font-family:verdana;
	font-size: 10px;
	background-color:#999999;
	height:18px;
}
.p_lista2{
	font-family:verdana;
	font-size: 10px;
	background-color:#999999;
	height:18px;
}
.p_odpovedet{
	float:right;
	text-align:center;
	width:120px;
	font-weight:bold;
	height:18px;
}
.p_odpovedet div{
	font-size:10px;
	margin-top:2px;
}
.p_odpovedet div a:link{
	text-decoration:none;
	color:#AA0000;
	font-size:10px;
	font-face:verdana;
	font-weight:normal;
	font-weight:bold;
}
.p_odpovedet div a:visited{
	text-decoration:none;
	color:#AA0000;
	font-size:10px;
	font-face:verdana;
	font-weight:bold;
}
.p_odpovedet div a:hover{
	text-decoration:underline; 
	color:#FF9000;
	font-size:10px;
	font-face:verdana;
	font-weight:bold;
}
.p_odsazeni3{
	margin-top:5px;
}
.p_odsazeni2{
	margin-left:100px;
}
.p_odsazeni{
	margin-left:100px;
	visibility:hidden;
	display:none;
}
.podk2:link,podk2:visited{
	font-family:verdana;
	text-decoration:none;
	color:blue;
	font-weight:normal;
	font-family:serif;
	font-size:16px;
}
.podk2:hover{
	font-family:verdana;
	text-decoration:underline;
	color:blue;
	font-weight:normal;
	font-family:serif;
	font-size:16px;
}
.p_stred_nezodpovezene{
	text-align:left;
	background-color:#EEAAAA;
	padding:4px;
	border-left-style:solid;
	border-right-style:solid;
	border-color:#999999;
	border-width:1px;
	font-family:serif;
	font-size:16px;
}
.p_stred_zavrene{
	text-align:left;
	background-color:#AAAAEE;
	padding:4px;
	border-left-style:solid;
	border-right-style:solid;
	border-color:#999999;
	border-width:1px;
	font-family:serif;
	font-size:16px;
}
.p_stred{
	text-align:left;
	background-color:#CCCCCC;
	padding:4px;
	border-left-style:solid;
	border-right-style:solid;
	border-color:#999999;
	border-width:1px;
	font-family:serif;
	font-size:16px;
}
.p_img_kateg{
	float:left;
	margin-right:5px;
}
.ram_main	{
	border:solid 1px white;
}
.ram_komentar{
	border-bottom-style:dashed;
	border-bottom-width:1px;
	border-bottom-color:white;
}
.komentar	{
	font-family:verdana;
	font-size:10px;
	color:white;
}
form {
	margin:0px;
}
input,select,textarea{
	border-style:solid;
	border-width:1px;
	border-color:black;
	background-color:#CCCCCC;
	color:black;
	font-family:verdana;
	font-size:10px;
}
.panel{
	text-align:right;
	position:relative;
	left:5px;
}
.panel #razeni{ 
	padding-right:10px;
	background:#DDDDDD;
	width:270px;
	height:25px;
	margin:0px;
}
.panel #pridej{
	padding-right:10px;
	background:#DDDDDD;
	width:270px;
	height:25px;
	margin:0px;
}
.podk:link,.podk:visited{
	text-decoration:none;
	color:red;
	font-size:14px;
	font-weight:bold;
}
.podk:hover{
	text-decoration:underline;
	color:red;
	font-size:14px;
	font-weight:bold;
}
.podk3:link,.podk3:visited{
	font-family:verdana;
	font-size:10px;
	text-decoration:none;
	color:red;
	font-weight:bold;
}
.podk3:hover{
	font-family:verdana;
	font-size:10px;
	text-decoration:underline;
	color:red;
	font-weight:bold;
}
.p_profil{
	background-color:red;
	width:100%;
}
.p_profil_link:link{
	text-decoration:none;
	background-color:red;
	color:white;
	font-weight:bold;
}
.p_profil_link:visited{
	text-decoration:none;
	background-color:red;
	color:white;
	font-weight:bold;
}
.p_profil_link:hover{
	text-decoration:underline;
	background-color:red;
	color:yellow;
	font-weight:bold;
}

.p_profil_name{
	text-align:right;
	width:350px;
	float:left;
}
.p_profil_input{
	display:block;
	float:left;
}
.p_profil_vals{
	float:left;
	width:72%;
	border-right-style:solid;
	border-right-color:#999999;
	border-right-width:1px;
}
.p_profil_img{
	text-align:center;
	float:right;
	width:27%;
}
.p_profil_avatar{
	border: solid #999999 1px;
}
.p_profil_avatar2{
	margin:5px;
	border: solid #999999 1px;
}
.p_zarazka{
	width:100%;
}
.p_zarazka2{
	width:100%;
	float:left;
}
